  /*
Using this file as the current build system with `node-sass` no longer compiles on newer Apple M2 Pro machines.
*/

body {
    overflow-x: hidden;
}

p:empty {
    display: none;
}

.container:has(> .fullwidth-container) {
    max-width: none;
    width: 100%;
}

.content-wrapper > div:has(+ .mg-footer-wrapper),
.content-wrapper > div:last-child:not(.mg-footer-wrapper) {
    padding-bottom: 250px !important;
}

.breadcrumbs {
    white-space: normal;
}

.av-special-heading-tag {
    overflow: hidden;
    text-overflow: ellipsis;
}

.mg-footer-wrapper {
    .style-simple a {
        letter-spacing: normal !important;
    }
}

.footer .columns:last-child {
    margin-bottom: 0 !important;
}

/**
    START TEMPORARY FIXES
    It appears there is a templating issue where content is not being wrapped in a container as expected.
    need to fix that before we can remove this.
*/

.section .av-parallax {
    height: auto !important;
    transform: none !important;
}

/**
    END TEMPORARY FIXES
*/
